{
  "name": "Post",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "post",
  "description": "Post module",
  "module_class": "kernel\\modules\\post\\PostModule",
  "module_class_file": "{KERNEL_MODULES}/post/PostModule.php",
  "routs": "routs/post.php",
  "migration_path": "migrations"
}